/* layout.css */

#wrapper {
	margin: 0 auto;
	max-width: 46.15em;
	min-width: 850px;
}

#header {
	margin: 0 0 -1em 0;
	padding: 2em 0 0 0;
	position: relative;
}

#header .description {
	margin: 0;
}

.addthis {
        margin-top: 20px;
}

.string {
	margin: 4.6em 0 0 0;
}

.error {
	margin: 2.6em 0;
	line-height: 1.2em;
}

.post {
        margin-top:30px;
	padding: 0;
	position: relative;
}

.post img,
.post object,
.post embed {
	display: block;
}

.post .vvqbox {
	margin: 2.3em auto;
}

.post .date {
	position: absolute;
	right: 0em;
	top: 0em;
}

.post h2 {
	margin: 0 0 1em 0;
}

.post h3,
.post h4,
.post h5 {
	margin: 2em 0 1em 0;
}

.post .number-of-comments {
	bottom: 1em;
	position: absolute;
	right: 1em;
}

.post blockquote {
	margin: 1em;
	padding-left: 2.5em;
        padding-right: 2.5em;
	position: relative;
}

.post blockquote cite {
	display: block;
	text-align: right;
}


.entry ul {
	list-style: none inside;
	padding: 0 1em;
}

.entry ol {
	list-style: decimal outside;
	padding: 0 2.5em;
}

.entry ul li {
	background: url(../img/bullet.gif) 0 7px no-repeat;
	margin: 1em 0;
	padding: 0 0 0 15px;
}

.entry ol li {
	margin: 1em 0;
}

.comment {
	padding: 1.8em 1.6em;
	position: relative;
	overflow: auto;
}

.comment .date {
	bottom: 1em;
	position: absolute;
	right: 1em;
}

#commentform {
	margin: 2.3em 0 4.6em 0;
	padding: 2.7em;
}

.pagination {
	margin: -2.6em 0 4.6em 0;
}

.pagination div {
	text-align: center;
	margin: 0 2em 0 0;
}


#sidebar {
	padding: 0 0 0 0;
}



#footer {
	padding: 1em 0;
}